body 
{ 
 background-color: #8080B0;
 padding: 0px; border: 0; margin: 0; 
}

#boundary
{ 
 width: 500px; 
 background-color: #E0E4FF; 
 margin: 2px auto; 
 border: 3px solid #1F244F; 
 padding: 0; 
}

#content
{
 width: 432px; 
 position: relative; top:0; left: 50px;
 background-color: #F8FAFF; 
 margin: 0; 
 font-family: Georgia; color: #000000;
 border-width: 0; 
 padding: 0 13px 0 5px;
}

h2 { font-family: "Trebuchet MS"; color: #1F244F }
h3 { font-family: "Trebuchet MS"; color: #1F244F }
h4 { font-family: "Trebuchet MS"; color: #1F244F; margin-bottom: 5px }

p { font-family: Georgia; font-size:10pt; line-height: 1.5em; color: black }
p.comment { color: #1F244F }
p.FL { float:left; margin: 2px; font-family: Verdana; font-size: 8pt; color: #1F244F }
p.FR { float:right; margin: 2px; text-align:right; font-family: Verdana; font-size: 8pt; color: #1F244F }
p.small { margin: 2px 2px 10px 2px; font-family: Verdana; font-size: 9pt; color: #1F244F }
p.hrB { clear:both; line-height: 1px; border-bottom: 1px solid #1F244F }
p.dummy { clear:both; line-height: 5px; margin: 0; } 

td { font-family: Verdana; font-size: 8pt; color: #1F244F }


ul { list-style: disc outside; margin: 0px 15px 0px 15px; padding: 0;  }
li { font-family: Georgia; font-size:10pt; line-height: 1.5em; margin: 0px 0px 0px 5px; position:relative; left: +23px  }


img.C { margin:10px 50px 10px 60px }
img.R { float: right; margin:5px 5px 20px 20px }
img.L { float: left; margin:5px 20px 20px 5px }

a:link { text-decoration: none; color: #0000FF;}  
a:visited { text-decoration: none; color: #8F007F;}  
a:hover { text-decoration: none; background: #5060FF; color: #FFF000;}
a:active { text-decoration: none; color: #0000FF; }  
a.body { font-family: "Trebuchet MS"; text-decoration: underline }

